org.apache.mina.filter.query

## Interface Response

All Known Implementing Classes:
  CoapMessage

    public interface Response

A message which can be possibly a response to a request.

Author:
  Apache MINA Project

### Method Summary

Methods
`Object` `requestId()`

### Method Detail

#### requestId

    Object requestId()

Returns:
  the identifier of the associated request or `null` if none